
Foreman - Bug #11004

fact distribution graphs do not change mouse icon on hover

07/05/2015 03:47 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 1.10.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2590

  

Description

its hard to know that the fact distribution graphs are actually links as the mouse icon does not change on hover.

Related issues:

Related to Foreman - Bug #11005: fact distribution graph links should include... New 07/05/2015

Related to Foreman - Bug #11006: fact distribution chart does not show highes... Closed 07/05/2015

Associated revisions

Revision a9ea3490 - 08/26/2015 10:56 AM - Amir Fefer

Fixes #11006, #11004 - Facts % is now in the center of the graph

Additionally, the value represented in the graph is trimmed for

readability, and a legend was added.

History

#1 - 07/05/2015 03:49 AM - Ohad Levy

- Related to Bug #11005: fact distribution graph links should include quotes for search added

#2 - 08/04/2015 04:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2590 added

- Pull request deleted ()

#3 - 08/05/2015 10:29 AM - Amir Fefer

- Related to Bug #11006: fact distribution chart does not show highest precentage number in center added

#4 - 08/26/2015 10:57 AM - Dominic Cleal

- Assignee set to Amir Fefer

- translation missing: en.field_release set to 63

#5 - 08/26/2015 11:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a9ea3490cea22f5bbb61c2257e87578ad4448762.
